@charset "utf-8";

#c82 {
	clear: both;
	background-color: var(--title1);
	background-image: url(../images/home/title1.jpg);
	margin:    ;
	padding:    ;
}
#c89 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c89 h3,
#c89 div {
	text-align: left;
}
#c132 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c132 h2,
#c132 div {
	text-align: center;
}
#c133 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c200 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c200 {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
}
#c200 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c200 > div:nth-of-type(1) img {
	width: 300px;
}
#c201 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c201 {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
}
#c201 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c201 > div:nth-of-type(1) img {
	width: 300px;
}
#c202 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c202 {
	flex-direction: column;
	flex-wrap: wrap;
}
#c202 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c202 > div:nth-of-type(1) img {
	width: 400px;
}
#c213 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c213 {
	flex-direction: column;
	flex-wrap: wrap;
}
#c213 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c213 > div:nth-of-type(1) img {
	width: 400px;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c82 {
}
#c89 {
}
#c132 {
	display: none;
}
#c133 {
}
#c200 {
}
#c200 {
}
#c201 {
}
#c201 {
}
#c202 {
	display: none;
}
#c202 {
}
#c213 {
	display: none;
}
#c213 {
}
}
@media screen and (max-width: 640px) {
#c82 {
}
#c89 {
}
#c132 {
	display: none;
}
#c133 {
}
#c200 {
}
#c200 {
}
#c201 {
}
#c201 {
}
#c202 {
	display: none;
}
#c202 {
}
#c213 {
	display: none;
}
#c213 {
}
}
